DiceX DevelopersDiceX API Docs

Get Contacts

GET
/api/v1/OnlineMeeting/GetContacts
ApiKey<token>

API Key needed to access the endpoints. Example: "ApiKey: {key}"

In: header

Query Parameters

pageIndex?integer
Formatint32
pageSize?integer
Formatint32

Response Body

curl -X GET "https://gateway.dicex.me/api/v1/OnlineMeeting/GetContacts"
{
  "isSuccess": true,
  "message": "string",
  "pageIndex": 0,
  "pageSize": 0,
  "totalCount": 0,
  "totalPages": 0,
  "hasPreviousPage": true,
  "hasNextPage": true,
  "items": [
    {
      "id": 0,
      "name": "string",
      "family": "string",
      "company": "string",
      "mobile": "string",
      "birthDay": "2019-08-24T14:15:22Z",
      "anniversaryDay": "2019-08-24T14:15:22Z",
      "address": "string",
      "email": "string",
      "description": "string",
      "adobeUsername": "string"
    }
  ]
}